[GENERAL]
INSTALLSET1=インストール,CI,-3,-1
INSTALLSET2=アンインストール,CD,-3,-1

SCOMMENT1=ｲﾗｽﾄﾚｰﾀ･ﾌﾟﾗｸﾞｲﾝ'AINest-Pro'のｲﾝｽﾄｰﾙを行います。\nｵﾌﾟｼｮﾝの選択を手動で行います。\nｲﾝｽﾄｰﾙ後のｵﾌﾟｼｮﾝの追加変更も可能です。
SCOMMENT2=ｲﾗｽﾄﾚｰﾀ･ﾌﾟﾗｸﾞｲﾝ'AINest-Pro'のｱﾝｲﾝｽﾄｰﾙを行います。\n削除するﾌｧｲﾙの選択を手動で行います。

INSTALLMODE0=Adobe Illustrator(R) CC2026 (32bit):30J32:30E32
INSTALLMODE1=Adobe Illustrator(R) CC2026 (64bit):30J64:30E64
INSTALLMODE2=Adobe Illustrator(R) CC2025 (32bit):29J32:29E32
INSTALLMODE3=Adobe Illustrator(R) CC2025 (64bit):29J64:29E64
INSTALLMODE4=Adobe Illustrator(R) CC2024 (32bit):28J32:28E32
INSTALLMODE5=Adobe Illustrator(R) CC2024 (64bit):28J64:28E64

MCOMMENT0=Adobe Illustrator(R) CC2026 (32bit) 用のプラグインをインストールします。\n他の環境では動作は保証されませんので注意して下さい。
MCOMMENT1=Adobe Illustrator(R) CC2026 (64bit) 用のプラグインをインストールします。\n他の環境では動作は保証されませんので注意して下さい。
MCOMMENT2=Adobe Illustrator(R) CC2025 (32bit) 用のプラグインをインストールします。\n他の環境では動作は保証されませんので注意して下さい。
MCOMMENT3=Adobe Illustrator(R) CC2025 (64bit) 用のプラグインをインストールします。\n他の環境では動作は保証されませんので注意して下さい。
MCOMMENT4=Adobe Illustrator(R) CC2024 (32bit) 用のプラグインをインストールします。\n他の環境では動作は保証されませんので注意して下さい。
MCOMMENT5=Adobe Illustrator(R) CC2024 (64bit) 用のプラグインをインストールします。\n他の環境では動作は保証されませんので注意して下さい。

RCOMMENT0=Adobe Illustrator(R) CC2026 (32bit) 用のプラグインをアンインストールします。
RCOMMENT1=Adobe Illustrator(R) CC2026 (64bit) 用のプラグインをアンインストールします。
RCOMMENT2=Adobe Illustrator(R) CC2025 (32bit) 用のプラグインをアンインストールします。
RCOMMENT3=Adobe Illustrator(R) CC2025 (64bit) 用のプラグインをアンインストールします。
RCOMMENT4=Adobe Illustrator(R) CC2024 (32bit) 用のプラグインをアンインストールします。
RCOMMENT5=Adobe Illustrator(R) CC2024 (64bit) 用のプラグインをアンインストールします。

OPTION0=AINest-Pro,3000

OCOMMENT0=AINest-Pro は、ネスティングを行う Adobe Illustrator のプラグインです。

INSTALLDIR="$R\\Program Files\\Adobe\\Illustrator CS6"
SEARCHKEY="Illustrator.exe"
COVERPAGE=TRUE
ACTIVECHECK=TRUE
VERSIONLIMIT=28

[INSTALL-SCRIPT]
:# 
MKDIR $A -1 -1
MKDIR "$A\\Plug-ins" -1 -1
MKDIR "$05\\Adobe" -1 -1
MKDIR "$05\\Adobe\\Illustrator" -1 -1

REMOVE "$A\\Plug-ins\\AINest-Pro.aip" -1 -1

FLCOPY "DATA\\Plug-ins\\AINest-Pro AICC10(Win32)\\AINest-Pro.aip" "$A\\Plug-ins\\" 0 -1
FLCOPY "DATA\\Plug-ins\\AINest-Pro AICC10(x64)\\AINest-Pro.aip" "$A\\Plug-ins\\" 1 -1
FLCOPY "DATA\\Plug-ins\\AINest-Pro AICC10(Win32)\\AINest-Pro.aip" "$A\\Plug-ins\\" 2 -1
FLCOPY "DATA\\Plug-ins\\AINest-Pro AICC10(x64)\\AINest-Pro.aip" "$A\\Plug-ins\\" 3 -1
FLCOPY "DATA\\Plug-ins\\AINest-Pro AICC10(Win32)\\AINest-Pro.aip" "$A\\Plug-ins\\" 4 -1
FLCOPY "DATA\\Plug-ins\\AINest-Pro AICC10(x64)\\AINest-Pro.aip" "$A\\Plug-ins\\" 5 -1

[DELETE-SCRIPT]
:# 
REMOVE "$A\\Plug-ins\\AINest-Pro.aip" -1 -1
